builddir = /build
pkgbuild_sha256sum = e60298e27ca48da8f0858d4cc57e6504d860ad437b37809ae5916992a24c9e7d
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
